﻿html {
  margin: 0;
  padding: 0;
  border: 0
}
body {
  line-height: 1;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
  border: 0
}
section, nav, article, aside, h1, h2, h3, h4, h5, h6, hgroup, header, footer, address, p, blockquote, ol, ul, li, dl, dt, dd, figure, figcaption, div, a, em, strong, small, s, cite, q, dfn, abbr, time, kbd, i, b, mark, span, ins, del, img, iframe, embed, object, video, audio, canvas, map, table, caption, tbody, thead, tfoot, tr, td, th, form, fieldset, legend, label, details, summary, command, menu {
  font: inherit;
  font-size: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
  border: 0
}
img {
  vertical-align: bottom
}
ol, ul {
  list-style: none
}
sub {
  font: inherit;
  vertical-align: baseline
}
sup {
  font: inherit
}
blockquote, q {
  quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
th {
  font-weight: normal
}
input, button, select, datalist, optgroup, option, textarea, keygen, output, progress, meter {
  font: inherit;
  font-size: inherit;
  vertical-align: baseline;
  margin: 0
}
hr {
  display: block;
  margin: 0;
  padding: 0;
  border-top: solid 1px #000
}
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 62.5%
}
@font-face {
  font-family: "arrow";
  src: url("../font/arrow/font.eot");
  src: url("../font/arrow/font.eot") format("embedded-opentype"), url("../font/arrow/font.woff2") format("woff2"), url("../font/arrow/font.woff") format("woff"), url("../font/arrow/font.ttf") format("truetype"), url("../font/arrow/font.svg") format("svg");
  font-weight: normal;
  font-style: normal
}
@font-face {
  font-family: "social";
  src: url("../font/social/font.eot");
  src: url("../font/social/font.eot") format("embedded-opentype"), url("../font/social/font.woff2") format("woff2"), url("../font/social/font.woff") format("woff"), url("../font/social/font.ttf") format("truetype"), url("../font/social/font.svg") format("svg");
  font-weight: normal;
  font-style: normal
}
@font-face {
  font-family: "link";
  src: url("../font/link/font.eot");
  src: url("../font/link/font.eot") format("embedded-opentype"), url("../font/link/font.woff2") format("woff2"), url("../font/link/font.woff") format("woff"), url("../font/link/font.ttf") format("truetype"), url("../font/link/font.svg") format("svg");
  font-weight: normal;
  font-style: normal
}
@font-face {
  font-family: "fffcompact";
  src: url("../font/FffCompact/font.eot");
  src: url("../font/FffCompact/font.eot") format("embedded-opentype"), url("../font/FffCompact/font.woff2") format("woff2"), url("../font/FffCompact/font.woff") format("woff"), url("../font/FffCompact/font.ttf") format("truetype"), url("../font/FffCompact/font.svg") format("svg");
  font-weight: normal;
  font-style: normal
}
.article_title {
  display: block;
  border-left: solid 5px #09a1da;
  padding-left: 8px
}
.relation {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  color: #595959;
  text-align: center
}
.relation strong {
  display: block;
  font-size: 2.4em;
  font-weight: bold
}
.relation ul {
  *zoom: 1;
  margin-top: 20px
}
.relation ul:after {
  content: "";
  display: table;
  clear: both
}
.relation ul li {
  float: left;
  width: 316px;
  margin: 6px 6px 0 0
}
.relation ul li:nth-child(3n) {
  margin-right: 0
}
.relation ul li a {
  display: block;
  font-size: 1.8em;
  text-decoration: none;
  line-height: 1.6;
  padding: 30px;
  transition: all .5s;
  color: #595959;
  background: #e6e7e7
}
.relation ul li a:hover {
  color: #fff;
  background: #09a1da
}
.relation.guide {
  margin-top: 100px
}
.relation.technology {
  margin-top: 70px
}
header {
  position: absolute;
  z-index: 10;
  width: 100%;
  background: rgba(0, 0, 0, 0.7)
}
header hgroup {
  display: block;
  width: 1680px;
  margin-right: auto;
  margin-left: auto;
  position: relative
}
header h1 {
  position: absolute;
  left: 24px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%)
}
header h1 a {
  transition: all .5s;
  opacity: 1
}
header h1 a:hover {
  opacity: .7
}
header nav {
  text-align: center
}
header nav .pc {
  *zoom: 1;
  display: inline-block
}
header nav .pc:after {
  content: "";
  display: table;
  clear: both
}
header nav .pc li {
  float: left;
  margin: 0 50px
}
header nav .pc li a {
  display: block;
  color: #fff;
  font-size: 1.4em;
  text-decoration: none;
  line-height: 57px;
  transition: all .5s;
  border-top: solid 3px transparent
}
header nav .pc li a:hover {
  border-top: solid 3px #09a1da
}
header nav .burger {
  display: none
}
header nav .sp {
  display: none
}
footer {
  color: #fff;
  background: #000;
  margin-top: 90px
}
footer section {
  *zoom: 1;
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding: 25px 0
}
footer section:after {
  content: "";
  display: table;
  clear: both
}
footer ul {
  float: left;
  *zoom: 1;
  font-size: 1.2em
}
footer ul:after {
  content: "";
  display: table;
  clear: both
}
footer ul li {
  float: left;
  margin-right: 25px
}
footer ul li:before {
  content: 'r';
  font-family: 'arrow';
  font-size: .8em;
  margin-right: 10px
}
footer ul a {
  text-decoration: none;
  transition: all .5s;
  color: #fff;
  text-decoration: none
}
footer ul a:hover {
  color: #09a1da;
  text-decoration: underline
}
footer small {
  float: right;
  opacity: .5
}
.sp_social {
  display: none
}
.global_visual {
  height: 244px;
  padding-top: 61px;
  position: relative
}
.global_visual dl {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-top: 25px;
  text-align: center
}
.global_visual dl dt {
  color: #fff;
  font-size: 3em;
  font-weight: bold
}
.global_visual dl dd {
  color: #09a1da;
  font-size: 1.4em;
  font-weight: bold;
  margin-top: 18px
}
.gv_product_lineup {
  background-image: url(../images/common/visual_mask.png), url(../images/lineup/visual.jpg)
}
.gv_product_detail {
  background-image: url(../images/common/visual_mask.png), url(../images/lineup/detail/visual.jpg)
}
.gv_guide_wheel {
  background-image: url(../images/common/visual_mask.png), url(../images/guide/wheel/visual.jpg)
}
.gv_overseas_dealers {
  background-image: url(../images/common/visual_mask.png), url(../images/overseas_dealers/visual.jpg)
}
.global_visual {
  background-position: center 60px, center;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-clip: content-box, padding-box
}
.breadcrumbs {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  color: #b2b2b2
}
.breadcrumbs ul {
  *zoom: 1;
  font-size: 1.1em
}
.breadcrumbs ul:after {
  content: "";
  display: table;
  clear: both
}
.breadcrumbs ul li {
  float: left;
  padding: 10px 0
}
.breadcrumbs ul li a {
  transition: all .5s;
  color: #b2b2b2;
  text-decoration: none
}
.breadcrumbs ul li a:hover {
  color: #09a1da;
  text-decoration: underline
}
.breadcrumbs ul li:first-child:before {
  content: 'h';
  font-family: 'link';
  font-size: .8em;
  margin-right: .5em
}
.breadcrumbs ul li + li {
  margin-left: 2em
}
.breadcrumbs ul li + li:before {
  content: 'r';
  font-family: 'arrow';
  font-size: .8em;
  margin-right: 2em
}
.index .slide_visual {
  position: relative
}
.index .slide_visual:before {
  content: '';
  display: block;
  background: #000;
  height: 60px
}
.index .slide_visual article {
  position: absolute;
  z-index: 1;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  width: 1160px;
  margin-top: -60px;
  text-align: center;
  height: 650px;
  padding-top: 60px;
  overflow: hidden
}
.index .slide_visual article section {
  background: #fff;
  overflow: hidden;
  width: 1160px;
  height: 900px;
  padding-top: 260px;
  border-radius: 580px;
  position: relative;
  margin-top: -260px
}
.index .slide_visual article ul a {
  outline: none
}
.index .slide_visual article .slick-dots {
  *zoom: 1;
  position: relative;
  margin: -6px auto 0;
  width: 1000px
}
.index .slide_visual article .slick-dots:after {
  content: "";
  display: table;
  clear: both
}
.index .slide_visual article .slick-dots li {
  float: left;
  margin: 0 2px
}
.index .slide_visual article .slick-dots li button {
  display: block;
  text-indent: -9999px;
  background: #9fa0a0;
  width: 246px;
  height: 6px;
  border: none;
  outline: none;
  cursor: pointer;
  opacity: .6
}
.index .slide_visual article .slick-dots .slick-active button {
  background: #09a1da;
  opacity: 1
}
.index .slide_visual .slider_nav {
  opacity: .4
}
.index .slide_visual .slider_nav ul a {
  outline: none
}
.index .slide_visual .slider_nav img {
  height: 590px
}
.index .slide_visual .prev, .index .slide_visual .next {
  position: absolute;
  z-index: 5;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  margin-top: 50px;
  transition: all .5s;
  opacity: .4
}
.index .slide_visual .prev:hover, .index .slide_visual .next:hover {
  opacity: 1
}
.index .slide_visual .prev {
  left: 50%;
  margin-left: -650px
}
.index .slide_visual .next {
  right: 50%;
  margin-right: -650px
}
.index .feature {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 140px
}
.index .feature strong {
  display: block;
  color: #9fa0a0;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 3.6em;
  text-align: center
}
.index .feature ul {
  *zoom: 1;
  margin-top: 20px
}
.index .feature ul:after {
  content: "";
  display: table;
  clear: both
}
.index .feature ul li {
  float: left;
  width: 300px;
  margin-right: 30px
}
.index .feature ul li:nth-child(3n) {
  margin-right: 0
}
.index .feature ul li figcaption {
  font-size: 1.4em;
  line-height: 1.6;
  margin-top: 10px
}
.index .feature ul li figcaption dt {
  font-weight: bold
}
.index .feature ul li figcaption dd {
  color: #595757;
  margin-top: 10px
}
.index .feature ul li a {
  transition: all .5s;
  opacity: 1
}
.index .feature ul li a:hover {
  opacity: .5
}
.index .lineup {
  margin-top: 140px
}
.index .lineup strong {
  display: block;
  color: #9fa0a0;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 3.6em;
  text-align: center
}
.index .lineup .pc {
  text-align: center;
  margin-top: 25px;
  background: url(../images/index/tab_line.png) bottom repeat-x
}
.index .lineup .pc ul {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1
}
.index .lineup .pc ul:after {
  content: "";
  display: table;
  clear: both
}
.index .lineup .pc ul li {
  float: left;
  width: 136px
}
.index .lineup .pc ul li a {
  display: block;
  position: relative;
  color: #000;
  font-size: 1.4em;
  font-weight: bold;
  text-decoration: none;
  line-height: 48px;
  border: solid 1px #000;
  margin: 6px 2px 0 0;
  background: #e5e5e5
}
.index .lineup .pc ul li a:hover {
  background: #fff;
  line-height: 54px;
  margin-top: 0;
  border-bottom: solid 1px #fff
}
.index .lineup .pc ul li .current {
  background: #fff;
  line-height: 54px;
  margin-top: 0;
  border-bottom: solid 1px #fff
}
.index .lineup .pc ul li:last-child {
  width: 135px;
  margin: 5px 0 0 8px
}
.index .lineup .pc ul li:last-child a {
  color: #fff;
  border: none;
  line-height: 38px;
  transition: all .5s;
  background: #666
}
.index .lineup .pc ul li:last-child a:hover {
  background: #09a1da;
  line-height: 38px;
  margin: 6px 2px 0 0;
  border: none
}
.index .lineup .sp {
  display: none
}
.index .lineup section {
  display: block;
  width: 958px;
  margin-right: auto;
  margin-left: auto;
  display: none
}
.index .lineup section ul {
  *zoom: 1;
  margin-top: 40px
}
.index .lineup section ul:after {
  content: "";
  display: table;
  clear: both
}
.index .lineup section ul li {
  float: left;
  width: 220px;
  margin: 30px 26px 0 0
}
.index .lineup section ul li a {
  color: #000;
  font-weight: bold;
  text-decoration: none
}
.index .lineup section ul li a figure img {
  border: solid 2px #c9cacb;
  transition: all .5s;
  opacity: 1
}
.index .lineup section ul li a figure figcaption {
  font-size: 1.4em;
  line-height: 1.6;
  text-align: center;
  margin-top: 15px
}
.index .lineup section ul li a:hover figure img {
  opacity: .5
}
.index .lineup section ul li:nth-child(4n) {
  margin-right: 0
}
.index .lineup section ul .new {
  position: relative
}
.index .lineup section ul .new:before {
  content: url(../images/common/ico_newmodel.png);
  position: absolute;
  top: -12px;
  right: 10px
}
.index .lineup section .readmore {
  display: none
}
.index .specialist {
  background: #f5f5f5 url(../images/index/img_specialist03.png) right no-repeat;
  height: 570px;
  margin-top: 110px
}
.index .specialist section {
  width: 620px;
  margin-left: calc(50% - 480px);
  padding-top: 100px
}
.index .specialist section dt {
  font-size: 3em;
  line-height: 1.4
}
.index .specialist section dd {
  color: #595757;
  font-size: 1.5em;
  line-height: 1.8;
  margin-top: 25px
}
.index .specialist section a {
  display: inline-block;
  font-size: 1.5em;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  width: 162px;
  line-height: 42px;
  margin-top: 40px;
  transition: all .5s;
  color: #000;
  background: #f5f5f5;
  border: solid 2px #000
}
.index .specialist section a:hover {
  color: #fff;
  background: #09a1da;
  border: solid 2px #09a1da
}
.index .gallery img {
  height: 384px
}
.index .nav {
  border-bottom: solid 2px #dcdcdc
}
.index .nav ul {
  *zoom: 1
}
.index .nav ul:after {
  content: "";
  display: table;
  clear: both
}
.index .nav ul li {
  float: left;
  width: 25%
}
.index .nav ul li a {
  display: block;
  color: #767676;
  font-size: 1.4em;
  text-align: center;
  text-decoration: none;
  border-right: solid 2px #dcdcdc;
  padding: 90px 0 80px
}
.index .nav ul li a figure {
  transition: all .5s;
  opacity: 1
}
.index .nav ul li a:hover figure {
  opacity: .5
}
.index .nav ul li a figcaption {
  margin-top: 40px
}
.index .nav ul li:last-child a {
  border-right: none
}
.index .banner01 {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
  margin-top: 60px
}
.index .banner01:after {
  content: "";
  display: table;
  clear: both
}
.index .banner01 a {
  transition: all .5s;
  opacity: 1
}
.index .banner01 a:first-child {
  float: left
}
.index .banner01 a:last-child {
  float: right
}
.index .banner01 a:hover {
  opacity: .5
}
.index .banner02 {
  text-align: center;
  margin-top: 100px
}
.index .banner02 a {
  transition: all .5s;
  opacity: 1
}
.index .banner02 a:hover {
  opacity: .5
}
.index .news {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 110px
}
.index .news h2 {
  background: url(../images/index/ico_news.png) top left no-repeat;
  padding: 0 0 10px 22px;
  border-bottom: solid 1px #000;
  position: relative
}
.index .news h2 strong {
  display: inline-block;
  color: #646262;
  font-size: 2.2em;
  font-weight: bold
}
.index .news h2 small {
  display: inline-block;
  color: #09a1da;
  font-family: 'fffcompact', serif;
  font-size: .8em;
  line-height: 2.2em;
  vertical-align: super;
  margin-left: 20px
}
.index .news h2 a {
  font-family: 'fffcompact', serif;
  font-size: .8em;
  text-decoration: none;
  line-height: 20px;
  padding: 0 .7em;
  position: absolute;
  right: 0;
  transition: all .5s;
  color: #646262;
  background: transparent;
  border: solid 1px #646262
}
.index .news h2 a:hover {
  color: #fff;
  background: #09a1da;
  border: solid 1px #09a1da
}
.index .news ul {
  *zoom: 1;
  color: #727171
}
.index .news ul:after {
  content: "";
  display: table;
  clear: both
}
.index .news ul li {
  float: left;
  width: 222px;
  margin: 20px 24px 0 0;
  text-align: center
}
.index .news ul li a {
  transition: all .5s;
  opacity: 1
}
.index .news ul li a:hover {
  opacity: .5
}
.index .news ul li small {
  display: block;
  font-size: 1.2em;
  margin-top: 15px
}
.index .news ul li p {
  font-size: 1.5em;
  line-height: 1.6;
  margin-top: 10px
}
.index .news ul li:last-child {
  margin: 20px 0 0
}
.index .news .readmore {
  display: none
}
.index .social {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 110px
}
.index .social strong {
  display: block;
  color: #9fa0a0;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 3.6em;
  text-align: center
}
.index .social ul {
  *zoom: 1;
  margin-top: 20px
}
.index .social ul:after {
  content: "";
  display: table;
  clear: both
}
.index .social ul li:first-child {
  float: left;
  border: solid 2px #5293d7
}
.index .social ul li:last-child {
  float: right;
  border: solid 2px #325b9b
}
.index .youtube {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 110px
}
.index .youtube strong {
  display: block;
  color: #9fa0a0;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 3.6em;
  text-align: center
}
.index .youtube iframe {
  margin-top: 20px
}
.bland_lineup {
  margin-top: 70px
}
.bland_lineup .head strong {
  display: block;
  color: #9fa0a0;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 3.6em;
  text-align: center
}
.bland_lineup .head nav {
  text-align: center;
  margin-top: 60px;
  border-bottom: solid 1px #000
}
.bland_lineup .head nav ul {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1
}
.bland_lineup .head nav ul:after {
  content: "";
  display: table;
  clear: both
}
.bland_lineup .head nav ul li {
  float: left;
  width: 160px
}
.bland_lineup .head nav ul li a {
  display: block;
  font-size: 1.4em;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  line-height: 48px;
  border-left: solid 1px #000;
  border-top: solid 1px #000;
  transition: all .5s;
  background: #fff
}
.bland_lineup .head nav ul li a:hover {
  background: #ccc
}
.bland_lineup .head nav ul li:last-child a {
  border-right: solid 1px #000
}
.bland_lineup .lineup {
  border-bottom: solid 1px #b2b2b2
}
.bland_lineup .lineup ul li {
  text-align: center;
  padding: 65px 0 95px
}
.bland_lineup .lineup ul li:nth-child(odd) {
  background: #f2f2f2
}
.bland_lineup .lineup dl dd {
  color: #595757;
  font-size: 1.5em;
  line-height: 1.6;
  margin-top: 30px
}
.bland_lineup .lineup section {
  margin-top: 30px
}
.bland_lineup .lineup section a {
  display: inline-block;
  position: relative;
  color: #000;
  text-decoration: none;
  margin: 0 10px
}
.bland_lineup .lineup section a figure img {
  border: solid 2px #c9cacb;
  transition: all .5s;
  opacity: 1
}
.bland_lineup .lineup section a figure figcaption {
  font-size: 1.4em;
  line-height: 1.6;
  margin-top: 10px
}
.bland_lineup .lineup section a:hover figure img {
  opacity: .5
}
.bland_lineup .lineup section .new {
  position: relative
}
.bland_lineup .lineup section .new:before {
  content: url(../images/common/ico_newmodel.png);
  position: absolute;
  top: -12px;
  right: 10px
}
.bland_lineup .lineup nav {
  margin-top: 50px
}
.bland_lineup .lineup nav a {
  display: inline-block;
  font-size: 1.6em;
  text-decoration: none;
  text-align: center;
  width: 468px;
  line-height: 55px;
  margin: 0 10px;
  transition: all .5s;
  color: #000;
  background: #fff;
  border: solid 1px #000
}
.bland_lineup .lineup nav a:hover {
  color: #fff;
  background: #09a1da;
  border: solid 1px #09a1da
}
.bland_visual {
  height: 610px
}
.bv_gt {
  background-image: url(../images/lineup/bland/gt/visual.jpg)
}
.bland_visual {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover
}
.bland_detail {
  margin-top: 50px
}
.bland_detail .title {
  color: #595959;
  text-align: center;
  line-height: 1.6
}
.bland_detail .title dt {
  font-size: 2.4em;
  font-weight: bold;
  margin-top: 30px
}
.bland_detail .title dd {
  font-size: 1.6em;
  margin-top: 20px
}
.bland_detail .list {
  display: block;
  width: 958px;
  margin-right: auto;
  margin-left: auto
}
.bland_detail .list ul {
  *zoom: 1;
  margin-top: 40px
}
.bland_detail .list ul:after {
  content: "";
  display: table;
  clear: both
}
.bland_detail .list ul li {
  float: left;
  width: 220px;
  margin: 30px 26px 0 0
}
.bland_detail .list ul li a {
  color: #000;
  font-weight: bold;
  text-decoration: none
}
.bland_detail .list ul li a figure img {
  border: solid 2px #c9cacb;
  transition: all .5s;
  opacity: 1
}
.bland_detail .list ul li a figure figcaption {
  font-size: 1.4em;
  line-height: 1.6;
  text-align: center;
  margin-top: 15px
}
.bland_detail .list ul li a:hover figure img {
  opacity: .5
}
.bland_detail .list ul li:nth-child(4n) {
  margin-right: 0
}
.bland_detail .list ul .new {
  position: relative
}
.bland_detail .list ul .new:before {
  content: url(../images/common/ico_newmodel.png);
  position: absolute;
  top: -12px;
  right: 10px
}
.bland_detail .tab {
  text-align: center;
  margin-top: 200px;
  border-bottom: solid 1px #000
}
.bland_detail .tab ul {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1
}
.bland_detail .tab ul:after {
  content: "";
  display: table;
  clear: both
}
.bland_detail .tab ul li {
  float: left;
  width: 160px
}
.bland_detail .tab ul li a {
  display: block;
  font-size: 1.4em;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  line-height: 48px;
  border-left: solid 1px #000;
  border-top: solid 1px #000;
  transition: all .5s;
  background: #fff
}
.bland_detail .tab ul li a:hover {
  background: #ccc
}
.bland_detail .tab ul li .current {
  background: #ccc
}
.bland_detail .tab ul li:last-child a {
  border-right: solid 1px #000
}
.product_detail {
  margin-top: 70px
}
.product_detail .title {
  color: #595959;
  text-align: center;
  line-height: 1.6
}
.product_detail .title dt {
  font-size: 2.4em;
  font-weight: bold
}
.product_detail .title dd {
  font-size: 1.6em;
  margin-top: 20px
}
.product_detail .slide_visual {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  text-align: center;
  margin-top: 30px
}
.product_detail .slide_visual ul a {
  outline: none
}
.product_detail .slide_visual ul img {
  width: 100%
}
.product_detail .slide_visual .prev, .product_detail .slide_visual .next {
  position: absolute;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  margin-top: -11px;
  transition: all .5s;
  opacity: .4
}
.product_detail .slide_visual .prev:hover, .product_detail .slide_visual .next:hover {
  opacity: 1
}
.product_detail .slide_visual .prev {
  left: -40px
}
.product_detail .slide_visual .next {
  right: -40px
}
.product_detail .slide_visual .slick-dots {
  *zoom: 1;
  display: inline-block;
  margin-top: 10px
}
.product_detail .slide_visual .slick-dots:after {
  content: "";
  display: table;
  clear: both
}
.product_detail .slide_visual .slick-dots li {
  float: left;
  margin: 0 5px
}
.product_detail .slide_visual .slick-dots li button {
  display: block;
  text-indent: -9999px;
  background: #9fa0a0;
  width: 12px;
  height: 12px;
  border-radius: 10px;
  border: none;
  outline: none;
  cursor: pointer
}
.product_detail .slide_visual .slick-dots .slick-active button {
  background: #09a1da
}
.product_detail .icon {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
  margin-top: 60px
}
.product_detail .icon:after {
  content: "";
  display: table;
  clear: both
}
.product_detail .icon figure {
  float: left
}
.product_detail .icon figure img {
  margin-right: 2px
}
.product_detail .icon a {
  float: right;
  position: relative;
  font-size: 1.4em;
  text-decoration: none;
  text-align: center;
  width: 142px;
  line-height: 32px;
  transition: all .5s;
  color: #595959;
  background: #fff;
  border: solid 1px #595959
}
.product_detail .icon a:hover {
  color: #fff;
  background: #09a1da;
  border: solid 1px #09a1da
}
.product_detail .icon a:after {
  content: 'r';
  font-family: 'arrow';
  font-size: .8em;
  position: absolute;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: 11px
}
.product_detail .sec_title {
  display: block;
  color: #595959;
  background: #e5e5e5;
  font-size: 1.8em;
  font-weight: bold;
  text-align: center;
  line-height: 50px
}
.product_detail .list {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto
}
.product_detail .list ul {
  *zoom: 1
}
.product_detail .list ul:after {
  content: "";
  display: table;
  clear: both
}
.product_detail .list ul li {
  float: left;
  width: 225px;
  margin: 20px 20px 0 0
}
.product_detail .list ul li:nth-child(4n) {
  margin-right: 0
}
.product_detail .list ul li figcaption {
  color: #595959;
  text-align: center;
  line-height: 1.6;
  margin-top: 10px
}
.product_detail .list ul li figcaption dt {
  font-size: 1.6em;
  font-weight: bold
}
.product_detail .list ul li figcaption dd {
  font-size: 1.2em
}
.product_detail .list ul li figcaption p {
  font-size: 1.4em
}
.product_detail .list.color {
  margin-top: 50px
}
.product_detail .list.color img {
  border: solid 1px #c9cacb
}
.product_detail .list.option {
  margin-top: 70px
}
.product_detail .list.option img {
  border: solid 1px #fff
}
.product_detail .feature {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 70px
}
.product_detail .feature ul li {
  margin-top: 40px
}
.product_detail .feature ul li figure {
  *zoom: 1
}
.product_detail .feature ul li figure:after {
  content: "";
  display: table;
  clear: both
}
.product_detail .feature ul li figure img {
  float: left
}
.product_detail .feature ul li figure figcaption {
  float: right;
  color: #595959;
  width: 570px
}
.product_detail .feature ul li figure figcaption dt {
  font-size: 2em;
  font-weight: bold
}
.product_detail .feature ul li figure figcaption dd {
  font-size: 1.6em;
  line-height: 1.8;
  margin-top: 20px
}
.product_detail .link {
  background: #ebebeb;
  margin-top: 100px;
  padding: 85px 0;
  text-align: center
}
.product_detail .link a {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 1.6em;
  text-decoration: none;
  width: 310px;
  line-height: 60px;
  margin: 0 15px;
  transition: all .5s;
  background: #000
}
.product_detail .link a:hover {
  background: #09a1da
}
.product_detail .link a:after {
  content: 'r';
  font-family: 'arrow';
  font-size: .8em;
  position: absolute;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: 17px
}
.product_detail .tab {
  text-align: center;
  border-top: solid 1px #000
}
.product_detail .tab ul {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1
}
.product_detail .tab ul:after {
  content: "";
  display: table;
  clear: both
}
.product_detail .tab ul li {
  float: left;
  width: 160px
}
.product_detail .tab ul li a {
  display: block;
  font-size: 1.4em;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  line-height: 48px;
  border-left: solid 1px #000;
  border-bottom: solid 1px #000;
  transition: all .5s;
  background: #fff
}
.product_detail .tab ul li a:hover {
  background: #ccc
}
.product_detail .tab ul li .current {
  background: #ccc
}
.product_detail .tab ul li:last-child a {
  border-right: solid 1px #000
}
.product_guide {
  margin-top: 70px;
  padding-bottom: 110px;
  border-bottom: solid 1px #acacac
}
.product_guide .head {
  color: #595959;
  text-align: center
}
.product_guide .head dt {
  font-size: 2.4em;
  font-weight: bold
}
.product_guide .head dd {
  font-size: 1.6em;
  margin-top: 20px
}
.product_guide .head nav {
  text-align: center;
  margin-top: 50px;
  border-bottom: solid 1px #000
}
.product_guide .head nav ul {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1
}
.product_guide .head nav ul:after {
  content: "";
  display: table;
  clear: both
}
.product_guide .head nav ul li {
  float: left;
  width: 240px
}
.product_guide .head nav ul li a {
  display: block;
  font-size: 1.4em;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  line-height: 48px;
  border-left: solid 1px #000;
  border-top: solid 1px #000;
  transition: all .5s;
  background: #fff
}
.product_guide .head nav ul li a:hover {
  background: #ccc
}
.product_guide .head nav ul li:last-child a {
  border-right: solid 1px #000
}
.product_guide .intro {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 35px;
  color: #595959;
  text-align: center
}
.product_guide .intro p {
  font-size: 1.6em;
  line-height: 1.6
}
.product_guide .intro ul {
  *zoom: 1;
  margin-top: 40px
}
.product_guide .intro ul:after {
  content: "";
  display: table;
  clear: both
}
.product_guide .intro ul li {
  float: left;
  width: 320px
}
.product_guide .intro ul li dt {
  color: #e60012;
  font-size: 3em;
  margin-top: 15px
}
.product_guide .intro ul li dd {
  font-size: 1.6em;
  line-height: 1.6;
  margin-top: 10px
}
.product_guide .contents {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 60px;
  color: #595959
}
.product_guide .contents strong {
  display: block;
  background: #e5e5e5;
  font-size: 1.8em;
  font-weight: bold;
  text-align: center;
  line-height: 50px
}
.product_guide .contents section {
  display: flex
}
.product_guide .contents section dl {
  font-size: 1.6em;
  line-height: 1.6
}
.product_guide .contents section dl dt {
  font-weight: bold;
  margin-top: 5px
}
.product_guide .contents section dl dt:before {
  content: '■';
  margin-right: .2em
}
.product_guide .contents section dl dt + dd {
  margin-top: 5px
}
.product_guide .contents section dl + figure {
  margin: 0 30px 0 50px
}
.product_guide .contents strong + section {
  margin-top: 20px
}
.product_guide .contents ul {
  border: solid 2px #e60012;
  padding: 25px;
  margin-top: 15px
}
.product_guide .contents ul li + li {
  border-top: dotted 1px #000;
  padding-top: 25px;
  margin-top: 25px
}
.product_guide .contents ul figure img {
  vertical-align: middle
}
.product_guide .contents ul figure figcaption {
  display: inline-block;
  width: 750px;
  font-size: 1.6em;
  line-height: 1.6;
  vertical-align: middle;
  margin-left: 30px
}
.product_guide .contents aside {
  display: flex;
  background: #efeff0;
  padding: 30px;
  margin-top: 30px
}
.product_guide .contents aside dl {
  font-size: 1.6em;
  line-height: 1.6
}
.product_guide .contents aside dl dt {
  font-weight: bold;
  margin-top: 5px
}
.product_guide .contents aside dl dt:before {
  content: '■';
  margin-right: .2em
}
.product_guide .contents aside dl dt + dd {
  margin-top: 5px
}
.product_guide .contents aside dl span {
  color: #e60012
}
.product_guide .contents aside dl + figure {
  margin: 20px 0 0 40px
}
.overseas {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  color: #9a9a9a
}
.overseas dl {
  margin-top: 90px
}
.overseas dl dt {
  font-size: 1.8em;
  border-bottom: solid 1px #9a9a9a;
  padding-bottom: 10px
}
.overseas dl dd {
  font-size: 1.6em;
  line-height: 1.8
}
.overseas dl dd p {
  margin-top: 25px
}
.overseas div {
  margin-top: 20px
}
.overseas strong {
  display: block
}
.overseas strong a {
  display: block;
  color: #9a9a9a;
  font-size: 1.8em;
  text-decoration: none;
  line-height: 1.6;
  padding: 15px 20px;
  border: solid 1px #9a9a9a;
  position: relative
}
.overseas strong a:after {
  content: 'b';
  font-family: 'arrow';
  font-size: 2em;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  right: 20px
}
.overseas strong .open:after {
  content: 't';
  font-family: 'arrow';
  font-size: 2em;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  right: 20px
}
.overseas article {
  display: none;
  padding-bottom: 70px
}
.overseas dl + div {
  margin-top: 90px
}
.overseas dl + div article {
  display: block
}
.overseas table {
  width: 100%;
  margin-top: 50px
}
.overseas table caption {
  font-size: 1.8em;
  text-align: left;
  padding-bottom: 10px
}
.overseas table th, .overseas table td {
  font-size: 1.6em;
  line-height: 1.6;
  border: solid 1px #9a9a9a;
  padding: 10px 20px
}
.overseas table th {
  background: #f5f5f5;
  width: 195px
}
.page_technology {
  margin-top: 60px;
  width: auto !important
}
.page_technology .tec_title {
  text-align: center
}
.page_technology .tec_title dt {
  font-size: 2.4em;
  font-weight: bold;
  line-height: 1.6
}
.page_technology .tec_title dd {
  font-size: 1.6em;
  line-height: 1.6;
  margin-top: 20px
}
.page_technology .text_only {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.6em;
  line-height: 1.8
}
.page_technology .text_only p {
  margin-top: 40px
}
.page_technology .text_image {
  font-size: 1.6em;
  line-height: 1.8;
  padding-top: 40px;
  margin-top: 40px;
  border-top: solid 1px #9fa0a0
}
.page_technology .text_image p {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px
}
.page_technology .text_image .red {
  color: #da340a
}
.page_technology .text_image dl {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 70px
}
.page_technology .text_image dl dd {
  margin-top: 20px
}
.page_technology .text_image dl dd small {
  display: block;
  margin-top: 20px;
  font-size: 0.8em
}
.page_technology .text_image a {
  display: block;
  position: relative;
  display: block;
  width: 928px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  text-decoration: none;
  border: solid 1px #9fa0a0;
  margin-top: 20px;
  color: #595959;
  transition: 0.4s
}
.page_technology .text_image a:hover {
  background: #f1f1f1;
  color: #5bc0de
}
.page_technology .text_image a:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #5bc0de;
  border-right: solid 2px #5bc0de;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 96%;
  margin-top: -4px
}
.page_technology .technology01 {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto
}
.page_technology .technology01 section {
  margin-top: 70px
}
.page_technology .technology01 dl dt {
  *zoom: 1
}
.page_technology .technology01 dl dt:after {
  content: "";
  display: table;
  clear: both
}
.page_technology .technology01 dl dt img {
  float: left
}
.page_technology .technology01 dl dt p {
  float: left;
  margin-left: 30px
}
.page_technology .technology01 dl dt p small {
  display: block;
  font-size: 1.4em;
  line-height: 1.6
}
.page_technology .technology01 dl dt p strong {
  display: inline-block;
  color: #fff;
  background: #000;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 40px;
  padding: 0 10px;
  margin-top: 5px
}
.page_technology .technology01 dl dt p em {
  display: block;
  font-size: 1.8em;
  line-height: 1.4;
  margin-top: 10px
}
.page_technology .technology01 dl dd {
  font-size: 1.6em;
  line-height: 2;
  margin-top: 15px
}
.page_technology .technology01 .img_left {
  *zoom: 1
}
.page_technology .technology01 .img_left:after {
  content: "";
  display: table;
  clear: both
}
.page_technology .technology01 .img_left > img {
  float: left
}
.page_technology .technology01 .img_left dl {
  float: right;
  width: 470px
}
.page_technology .technology01 .img_right {
  *zoom: 1
}
.page_technology .technology01 .img_right:after {
  content: "";
  display: table;
  clear: both
}
.page_technology .technology01 .img_right > img {
  float: right
}
.page_technology .technology01 .img_right dl {
  float: left;
  width: 560px
}
.page_technology .technology02 {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px
}
.page_technology .technology02 ul li {
  *zoom: 1;
  padding-top: 40px
}
.page_technology .technology02 ul li:after {
  content: "";
  display: table;
  clear: both
}
.page_technology .technology02 ul li img {
  float: left
}
.page_technology .technology02 ul li dl {
  float: right;
  width: 700px
}
.page_technology .technology02 ul li dl dt strong {
  display: inline-block;
  color: #fff;
  background: #000;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 40px;
  padding: 0 10px
}
.page_technology .technology02 ul li dl dt em {
  display: block;
  font-size: 1.8em;
  line-height: 1.4;
  margin-top: 10px
}
.page_technology .technology02 ul li dl dd {
  font-size: 1.6em;
  line-height: 2;
  margin-top: 15px
}
.page_technology .technology02 ul li dl dd small {
  display: block;
  margin-top: 20px;
  font-size: 0.8em
}
.page_technology .safety01 {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px
}
.page_technology .safety01 ul li {
  *zoom: 1;
  margin-top: 40px
}
.page_technology .safety01 ul li:after {
  content: "";
  display: table;
  clear: both
}
.page_technology .safety01 ul li img {
  float: left
}
.page_technology .safety01 ul li dl {
  float: right;
  width: 730px
}
.page_technology .safety01 ul li dl dt {
  display: block;
  font-size: 1.8em;
  line-height: 1.4
}
.page_technology .safety01 ul li dl dd {
  font-size: 1.6em;
  line-height: 2;
  margin-top: 15px
}
.page_technology .safety01 ul li .wide {
  float: none;
  width: 100%
}
.page_technology .safety01 strong {
  display: block;
  color: #595959;
  background: #e5e5e5;
  font-size: 1.8em;
  text-align: center;
  padding: 15px;
  margin-top: 40px
}
.page_technology .ssf01 {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px
}
.page_technology .ssf01 dl {
  margin-top: 30px
}
.page_technology .ssf01 dl dt {
  display: block;
  font-size: 1.8em;
  line-height: 30px
}
.page_technology .ssf01 dl dt em {
  display: inline-block;
  color: #fff;
  background: #000;
  font-size: 0.8em;
  font-weight: bold;
  line-height: 30px;
  padding: 0 10px;
  margin-right: 10px
}
.page_technology .ssf01 dl dd {
  font-size: 1.6em;
  line-height: 2;
  margin-top: 15px
}
.page_technology .ssf01 strong {
  display: block;
  color: #595959;
  background: #e5e5e5;
  font-size: 1.8em;
  text-align: center;
  padding: 15px;
  margin-top: 40px
}
.page_technology .tec_system01 {
  display: block;
  width: 960px;
  margin-right: auto;
  margin-left: auto
}
.page_technology .tec_system01 ul {
  *zoom: 1
}
.page_technology .tec_system01 ul:after {
  content: "";
  display: table;
  clear: both
}
.page_technology .tec_system01 ul li {
  float: left;
  width: 212px;
  margin-top: 40px;
  margin-right: 37px
}
.page_technology .tec_system01 ul li dl {
  margin-top: 15px
}
.page_technology .tec_system01 ul li dl dt {
  display: block;
  font-size: 1.6em;
  line-height: 27px
}
.page_technology .tec_system01 ul li dl dt em {
  display: inline-block;
  color: #fff;
  background: #000;
  text-align: center;
  width: 27px;
  line-height: 27px
}
.page_technology .tec_system01 ul li dl dd {
  font-size: 1.5em;
  line-height: 2;
  margin-top: 10px
}
.page_technology .tec_system01 ul li:nth-child(4n) {
  margin-right: 0
}
.page_technology .single {
  text-align: center
}
.page_technology .single img {
  margin-top: 70px
}
.page_technology .single.wide img {
  width: 100%
}

.bland_detail_slim {
	margin-top: 50px
}
.bland_detail_slim .title {
	color: #595959;
	text-align: center;
	line-height: 1.6
}
.bland_detail_slim .title dt {
	font-size: 2.4em;
	font-weight: bold;
	margin-top: 30px
}
.bland_detail_slim .title dd {
	font-size: 1.6em;
	margin-top: 20px
}

.bland_detail_slim .title dl img:hover {
	transform: scale(1.1);
    transition-duration: 1.0s;
}

.bland_detail_slim .list {
	display: block;
	width: 958px;
	margin-right: auto;
	margin-left: auto
}
.bland_detail_slim .list ul {
*zoom:1;
	margin-top: 40px
}
.bland_detail_slim .list ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail_slim .list ul li {
	float: left;
	width: 220px;
	margin: 30px 26px 0 0
}
.bland_detail_slim .list ul li a {
	color: #000;
	font-weight: bold;
	text-decoration: none
}
.bland_detail_slim .list ul li a figure img {
	border: solid 2px #c9cacb;
	transition: all .5s;
	opacity: 1
}
.bland_detail_slim .list ul li a figure figcaption {
	font-size: 1.4em;
	line-height: 1.6;
	text-align: center;
	margin-top: 15px
}
.bland_detail_slim .list ul li a:hover figure img {
	opacity: .5
}
.bland_detail_slim .list ul li:nth-child(4n) {
	margin-right: 0
}
.bland_detail_slim .list ul .new {
	position: relative
}
.bland_detail_slim .list ul .new:before {
	content: url(../images/common/ico_newmodel.png);
	position: absolute;
	top: -12px;
	right: 10px
}
.bland_detail_slim .tab {
	text-align: center;
	margin-top: 200px;
	border-bottom: solid 1px #000
}
.bland_detail_slim .tab ul {
	display: block;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
*zoom:1
}
.bland_detail_slim .tab ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail_slim .tab ul li {
	float: left;
	width: 160px
}
.bland_detail_slim .tab ul li a {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 48px;
	border-left: solid 1px #000;
	border-top: solid 1px #000;
	transition: all .5s;
	background: #fff
}
.bland_detail_slim .tab ul li a:hover {
	background: #ccc
}
.bland_detail_slim .tab ul li .current {
	background: #ccc
}
.bland_detail_slim .tab ul li:last-child a {
	border-right: solid 1px #000
}

.bland_detail_slim .backg {
	background-image: url(https://www.rd-tanabe.pro/ssr/wp/wp-content/uploads/2020/03/visual_2-1.jpg);
	background-size: cover;
}

.bland_detail_slim .backg ul {
  padding: 30px;
	text-align:justify;
	margin: 10px 10px 10px 100px;
}

.bland_detail_slim .backg dl {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 2.5em;
	color: white;
	line-height: normal;
	margin-left;20px;
	padding: 0px 10px 300px 10px;
	
}


.bland_detail_slim .backg dd {
	font-size: 1.6em;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: white;
	line-height: normal;
}

.bland_detail_fm15 {
	margin-top: 50px
}
.bland_detail_fm15 .title {
	color: #595959;
	text-align: center;
	line-height: 1.6
}
.bland_detail_fm15 .title dt {
	font-size: 2.4em;
	font-weight: bold;
	margin-top: 30px
}
.bland_detail_fm15 .title dd {
	font-size: 1.6em;
	margin-top: 20px
}

.bland_detail_fm15 .title dl img:hover {
	transform: scale(1.1);
    transition-duration: 1.0s;
}

.bland_detail_fm15 .list {
	display: block;
	width: 958px;
	margin-right: auto;
	margin-left: auto
}
.bland_detail_fm15 .list ul {
*zoom:1;
	margin-top: 40px
}
.bland_detail_fm15 .list ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail_fm15 .list ul li {
	float: left;
	width: 220px;
	margin: 30px 26px 0 0
}
.bland_detail_fm15 .list ul li a {
	color: #000;
	font-weight: bold;
	text-decoration: none
}
.bland_detail_fm15 .list ul li a figure img {
	border: solid 2px #c9cacb;
	transition: all .5s;
	opacity: 1
}
.bland_detail_fm15 .list ul li a figure figcaption {
	font-size: 1.4em;
	line-height: 1.6;
	text-align: center;
	margin-top: 15px
}
.bland_detail_fm15 .list ul li a:hover figure img {
	opacity: .5
}
.bland_detail_fm15 .list ul li:nth-child(4n) {
	margin-right: 0
}
.bland_detail_fm15 .list ul .new {
	position: relative
}
.bland_detail_fm15 .list ul .new:before {
	content: url(../images/common/ico_newmodel.png);
	position: absolute;
	top: -12px;
	right: 10px
}
.bland_detail_fm15 .tab {
	text-align: center;
	margin-top: 200px;
	border-bottom: solid 1px #000
}
.bland_detail_fm15 .tab ul {
	display: block;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
*zoom:1
}
.bland_detail_fm15 .tab ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail_fm15 .tab ul li {
	float: left;
	width: 160px
}
.bland_detail_fm15 .tab ul li a {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 48px;
	border-left: solid 1px #000;
	border-top: solid 1px #000;
	transition: all .5s;
	background: #fff
}
.bland_detail_fm15 .tab ul li a:hover {
	background: #ccc
}
.bland_detail_fm15 .tab ul li .current {
	background: #ccc
}
.bland_detail_slim2 .tab ul li:last-child a {
	border-right: solid 1px #000
}

.bland_detail_fm15 .backg {
	background-image: url(https://www.rd-tanabe.pro/ssr/wp/wp-content/uploads/2021/04/visual_formula_mesh_15-1.jpg);
	background-size: cover;
}

.bland_detail_fm15 .backg ul {
  writing-mode: vertical-rl;
  padding: 30px;
	text-align:justify;
	margin: 10px 10px 10px 100px;
}

.bland_detail_fm15 .backg dl {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 3.5em;
	color: white;
	line-height: normal;
	margin-left: 20px;
	padding: 0px 10px 0px 10px;
	
}

.bland_detail_fm15 .backg dd {
	font-size: 1.6em;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: white;
	line-height: normal;
}

.bland_detail_mk-1 {
	margin-top: 50px
}
.bland_detail_mk-1 .title {
	color: #595959;
	text-align: center;
	line-height: 1.6
}
.bland_detail_mk-1 .title dt {
	font-size: 2.4em;
	font-weight: bold;
	margin-top: 30px
}
.bland_detail_mk-1 .title dd {
	font-size: 1.6em;
	margin-top: 20px
}

.bland_detail_mk-1 .title dl img:hover {
	transform: scale(1.1);
    transition-duration: 1.0s;
}

.bland_detail_mk-1 .list {
	display: block;
	width: 958px;
	margin-right: auto;
	margin-left: auto
}
.bland_detail_mk-1 .list ul {
*zoom:1;
	margin-top: 40px
}
.bland_detail_mk-1 .list ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail_mk-1 .list ul li {
	float: left;
	width: 220px;
	margin: 30px 26px 0 0
}
.bland_detail_mk-1 .list ul li a {
	color: #000;
	font-weight: bold;
	text-decoration: none
}
.bland_detail_mk-1 .list ul li a figure img {
	border: solid 2px #c9cacb;
	transition: all .5s;
	opacity: 1
}
.bland_detail_mk-1 .list ul li a figure figcaption {
	font-size: 1.4em;
	line-height: 1.6;
	text-align: center;
	margin-top: 15px
}
.bland_detail_mk-1 .list ul li a:hover figure img {
	opacity: .5
}
.bland_detail_mk-1 .list ul li:nth-child(4n) {
	margin-right: 0
}
.bland_detail_mk-1 .list ul .new {
	position: relative
}
.bland_detail_mk-1 .list ul .new:before {
	content: url(../images/common/ico_newmodel.png);
	position: absolute;
	top: -12px;
	right: 10px
}
.bland_detail_mk-1 .tab {
	text-align: center;
	margin-top: 200px;
	border-bottom: solid 1px #000
}
.bland_detail_mk-1 .tab ul {
	display: block;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
*zoom:1
}
.bland_detail_mk-1 .tab ul:after {
	content: "";
	display: table;
	clear: both
}
.bland_detail_mk-1 .tab ul li {
	float: left;
	width: 160px
}
.bland_detail_mk-1 .tab ul li a {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 48px;
	border-left: solid 1px #000;
	border-top: solid 1px #000;
	transition: all .5s;
	background: #fff
}
.bland_detail_mk-1 .tab ul li a:hover {
	background: #ccc
}
.bland_detail_mk-1 .tab ul li .current {
	background: #ccc
}

.bland_detail_mk-1 .backg {
	background-image:url("../images/lineup/bland/speed_star_mk-1/visual_2.jpg");
	background-size: cover;
}

.bland_detail_mk-1 .backg ul {
  writing-mode: vertical-rl;
  padding: 30px;
	text-align:justify;
	margin: 10px 10px 10px 100px;
}

.bland_detail_mk-1 .backg dl {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 3.5em;
	color: white;
	line-height: normal;
	margin-left: 20px;
	padding: 0px 10px 0px 10px;
	
}

.bland_detail_mk-1 .backg dd {
	font-size: 1.6em;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: white;
	line-height: normal;
}
